Subject: Still more sillyness
From: "R W Smith" <[email-masked]>
To: <[email-masked]>
Date: Mon, 31 Aug 1998 20:01:17 -0700

This is a multi-part message in MIME format.

------=_NextPart_000_0034_01BDD51A.1D8CE1C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Wing wrote:

>*smiles* Ya know, there are people out there who want an honest =
girlfriend
>and not just something for pleasure. :p Though I wouldn't mind running =
into
>22 year old Skuld and finding out that we both like each other... *_*=20

>Oh well, wishful thinking.. back to the daily grind called work. ^_^;;

>Wing.

>PS. Hey, who knows, might just run into someone like that. ^_- right =
before
>I get married.

Wing, I've got some really bad news for you. The way it works, is that =
you'll meet her=20
right AFTER you get married. =3D(   (sorry to have to be the one to =
break that to ya.)

Bob (I've never seen it fail)

------=_NextPart_000_0034_01BDD51A.1D8CE1C0